---
title: "On the Toleration of Religious Difference"
author: "John Locke"
image: img/locke-with-curly-hair.jpg
era: "Early Modern"
topic: "Free Speech"
draft: false
---
This is an excerpt from “A Letter Concerning Toleration”, by John Locke

…The toleration of those that differ from others in matters of religion is so agreeable to the Gospel of Jesus Christ, and to the genuine reason of mankind, that it seems monstrous for men to be so blind as not to perceive the necessity and advantage of it in so clear a light. I will not here tax the pride and ambition of some, the passion and uncharitable zeal of others. These are faults from which human affairs can perhaps scarce ever be perfectly freed; but yet such as nobody will bear the plain imputation of, without covering them with some specious colour; and so pretend to commendation, whilst they are carried away by their own irregular passions. But, however, that some may not colour their spirit of persecution and unchristian cruelty with a pretence of care of the public weal and observation of the laws; and that others, under pretence of religion, may not seek impunity for their libertinism and licentiousness; in a word, that none may impose either upon himself or others, by the pretences of loyalty and obedience to the prince, or of tenderness and sincerity in the worship of God; I esteem it above all things necessary to distinguish exactly the business of civil government from that of religion and to settle the just bounds that lie between the one and the other. If this be not done, there can be no end put to the controversies that will be always arising between those that have, or at least pretend to have, on the one side, a concernment for the interest of men’s souls, and, on the other side, a care of the commonwealth.

The commonwealth seems to me to be a society of men constituted only for the procuring, preserving, and advancing their own civil interests.

Civil interests I call life, liberty, health, and indolency of body; and the possession of outward things, such as money, lands, houses, furniture, and the like.

It is the duty of the civil magistrate, by the impartial execution of equal laws, to secure unto all the people in general and to every one of his subjects in particular the just possession of these things belonging to this life. If anyone presume to violate the laws of public justice and equity, established for the preservation of those things, his presumption is to be checked by the fear of punishment, consisting of the deprivation or diminution of those civil interests, or goods, which otherwise he might and ought to enjoy. But seeing no man does willingly suffer himself to be punished by the deprivation of any part of his goods, and much less of his liberty or life, therefore, is the magistrate armed with the force and strength of all his subjects, in order to the punishment of those that violate any other man’s rights.

Now that the whole jurisdiction of the magistrate reaches only to these civil concernments, and that all civil power, right and dominion, is bounded and confined to the only care of promoting these things; and that it neither can nor ought in any manner to be extended to the salvation of souls, these following considerations seem unto me abundantly to demonstrate.

First, because the care of souls is not committed to the civil magistrate, any more than to other men. It is not committed unto him, I say, by God; because it appears not that God has ever given any such authority to one man over another as to compel anyone to his religion. Nor can any such power be vested in the magistrate by the consent of the people, because no man can so far abandon the care of his own salvation as blindly to leave to the choice of any other, whether prince or subject, to prescribe to him what faith or worship he shall embrace. For no man can, if he would, conform his faith to the dictates of another. All the life and power of true religion consist in the inward and full persuasion of the mind; and faith is not faith without believing. Whatever profession we make, to whatever outward worship we conform, if we are not fully satisfied in our own mind that the one is true and the other well pleasing unto God, such profession and such practice, far from being any furtherance, are indeed great obstacles to our salvation. For in this manner, instead of expiating other sins by the exercise of religion, I say, in offering thus unto God Almighty such a worship as we esteem to be displeasing unto Him, we add unto the number of our other sins those also of hypocrisy and contempt of His Divine Majesty.

In the second place, the care of souls cannot belong to the civil magistrate, because his power consists only in outward force; but true and saving religion consists in the inward persuasion of the mind, without which nothing can be acceptable to God. And such is the nature of the understanding, that it cannot be compelled to the belief of anything by outward force. Confiscation of estate, imprisonment, torments, nothing of that nature can have any such efficacy as to make men change the inward judgement that they have framed of things.

It may indeed be alleged that the magistrate may make use of arguments, and, thereby; draw the heterodox into the way of truth, and procure their salvation. I grant it; but this is common to him with other men. In teaching, instructing, and redressing the erroneous by reason, he may certainly do what becomes any good man to do. Magistracy does not oblige him to put off either humanity or Christianity; but it is one thing to persuade, another to command; one thing to press with arguments, another with penalties. This civil power alone has a right to do; to the other, goodwill is authority enough. Every man has commission to admonish, exhort, convince another of error, and, by reasoning, to draw him into truth; but to give laws, receive obedience, and compel with the sword, belongs to none but the magistrate. And, upon this ground, I affirm that the magistrate’s power extends not to the establishing of any articles of faith, or forms of worship, by the force of his laws. For laws are of no force at all without penalties, and penalties in this case are absolutely impertinent, because they are not proper to convince the mind. Neither the profession of any articles of faith, nor the conformity to any outward form of worship (as has been already said), can be available to the salvation of souls, unless the truth of the one and the acceptableness of the other unto God be thoroughly believed by those that so profess and practise. But penalties are no way capable to produce such belief. It is only light and evidence that can work a change in men’s opinions; which light can in no manner proceed from corporal sufferings, or any other outward penalties.

In the third place, the care of the salvation of men’s souls cannot belong to the magistrate; because, though the rigour of laws and the force of penalties were capable to convince and change men’s minds, yet would not that help at all to the salvation of their souls. For there being but one truth, one way to heaven, what hope is there that more men would be led into it if they had no rule but the religion of the court and were put under the necessity to quit the light of their own reason, and oppose the dictates of their own consciences, and blindly to resign themselves up to the will of their governors and to the religion which either ignorance, ambition, or superstition had chanced to establish in the countries where they were born? In the variety and contradiction of opinions in religion, wherein the princes of the world are as much divided as in their secular interests, the narrow way would be much straitened; one country alone would be in the right, and all the rest of the world put under an obligation of following their princes in the ways that lead to destruction; and that which heightens the absurdity, and very ill suits the notion of a Deity, men would owe their eternal happiness or misery to the places of their nativity.

These considerations, to omit many others that might have been urged to the same purpose, seem unto me sufficient to conclude that all the power of civil government relates only to men’s civil interests, is confined to the care of the things of this world, and hath nothing to do with the world to come….

